@charset "utf-8";
/* CSS Document */
.comment_submit {
    background: url(images/bg_sendcomment.png) no-repeat center;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 20px;
    text-align: center;
}
#menu {
  display: inline;
  margin-bottom: -5px;
}
#logo {
	position:absolute !important;
	margin: 50px 0 0 -72px;
	z-index: 999;
}
.gosocnhi {
  float: right; 
  position: absolute; 
  margin: 52px 0 0 83px; 
  z-index: 999;
}
.box {
	width: 670px;
	background-color: #8fbe00;
  	padding: 15px 0px;
	margin-bottom: 20px;
  	display: inline-block;
  	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.box .title_left {
	margin-left: -9px;
}

.box .title_right{
  	float: right;
	margin-right: -9px;
}

.box .box_content {
	padding: 0;
  clear: both;
  width: 654px;
}

#sidebar-right {
	
}

#sidebar-right .box {
	width: 280px;
}

#sidebar-right .box_content {
  width: 270px;
}

#sidebar-right .picture-item {
  float: none;
  margin: auto;
}


.lastest-picture-item {
	float: left;	
	display: table;
	margin: 5px 7px 5px 8px;
}

/* tooltip styling */
.tooltip {
	display:none;
	background: url(images/silver_arrow_big.png) top left no-repeat;
	height:139px;
	padding:20px;
	width:259px;
	font-size:12px;
	color:#006702;
}

/* a .label element inside tooltip */
.tooltip .label {
	color:yellow;
	width:35px;
}

.tooltip a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
}


.picture-item {
	float: left;	
	display: table;
}

.picture-item img.thumbnail {
	border: 7px solid #fff;
	border-radius: 5px;
}

.picture_small_thumbnail {
    margin: 0 6px;
	height: 230px;
}

.picture_small_thumbnail.hide_meta {
	height: 135px;
}

.picture_medium_thumbnail {
  height: 270px;
}

.picture_small_thumbnail .title_new {
	width: 200px;
}
.picture_small_thumbnail .username {
	width: 200px;
}
.picture_medium_thumbnail .username {
	width: 240px;
}

.picture_micro_thumbnail  img.thumbnail {
	width: 150px;
	height: 105px;
}

.picture_small_thumbnail  img.thumbnail {
	width: 186px;
	height: 130px;
}

.picture_medium_thumbnail img.thumbnail {
	width: 236px;
	height: 166px;
}

.picture_fullsize .thumbnail {
  width: 640px;
  height: 480px;
  background: #fdc800;
}

.award_title {
	background: #F6F679;
	color: #ff6600;
	font-weight: bold;
	font-size: 20px;
	line-height: 40px;
	display: block;
	margin: 0 -5px 20px;
	padding-left: 25px;
	clear: both;
	width: 255px;
	text-transform: uppercase;
}

.news_thumb {
	margin: 0;
	display: inline-block;
	
}
.news_thumb img {
	border: 5px solid #fff;
}


.news_title {
    color: #FFFFFF;
    font-family: Socnhi;
    font-size: 22px;
    margin-bottom: 25px;
  	margin-top: 10px;
}

.news_teaser {
    color: #006600;
    padding: 0 65px 0 80px;
    text-align: justify;
}

.news_more {
	float:right;
}

.news_more a {
	color: #fff;
}

.news_list a {
    color: #FFFFFF;
    font-family: Socnhi;
    font-size: 15px;
}
.news_list a:hover {
    text-decoration: none;
}

.username {
	font-weight: bold;
	color: white;
	font-size: 14px;
	white-space: normal;
	display: inline-block;
}
.title_new
{
	font-weight: bold;
	color: white;
	font-size: 14px;
	white-space: normal;
	display: inline-block;

}
.hatde_count {
	float: right;
	height: 24px;
	font-weight: bold;
	margin-top: -15px;
	display: table;
	cursor: pointer;
}

.hatde_count .count {
  line-height: 30px;
  margin-right: 3px;
  display: inline;
}

.hatde_count .hatde {
  display: inline;
}


.pic-title {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: right;
	line-height: 40px;
	height: 40px;
}

.pic-contest {
	text-align: right;
  margin-bottom: 20px;
}

.contest_title, .contest_title a {
	font-size: 18px;
	color: #fff;
  text-decoration: none;
	font-weight: bold;
	line-height: 30px;
}

.other_contest_title a {
  font-weight: bold;
  color: #006600;
  text-decoration: none;
  font-size: 14px;
}

#contest_pic_list {
	margin-top: 20px;
}

#contest_news, #upload_picture {
  padding-top: 65px;
}


.contest_item {
	margin-left: 40px;
	line-height: 18px;
}

#samples_pictures {
	display: table;
}

#pictures_room.box, #upload_picture.box, #samples_pictures.box {
  width: 990px;
}


#pictures_room .box_content, #samples_pictures .box_content {
  width: 960px;
}

#samples_pictures .picture-item img.thumbnail {
  border:0;
}

#samples_pictures .picture-item {
	padding: 10px 20px;
}

#pictures_room .picture-item {
   margin: 0 13px;
   font-size: 11px;
}

#pictures_room .picture-item img.thumbnail {
  border-color: #8fbe00;
}

#pictures_room .username {
  color: #006600;
  font-size: 11px;
}

#pictures_room_tabs {
	padding-left: 5px;
	padding-bottom: 10px;
}

#pictures_room_tabs ul.hsn-tabs-nav {
  font-weight: bold;
  margin: 0 0 10px;
  margin-top: -30px;
  margin-bottom: 20px;
}

#pictures_room_tabs ul.hsn-tabs-nav {  
  display: table;
}

#pictures_room_tabs ul.hsn-tabs-nav li {
  float: left;
  display: block;
  margin: 0 10px;
}

#pictures_room_tabs ul.hsn-tabs-nav li a {
  text-decoration: none;
  color: #fff;
}
#pictures_room_tabs ul.hsn-tabs-nav li a:hover {
	color: #ffda48;
}
#pictures_room_tabs ul.hsn-tabs-nav li.ui-tabs-selected {

}
#pictures_room_tabs ul.hsn-tabs-nav li.ui-tabs-selected a, ul.hsn-tabs-nav li.ui-tabs-selected a:hover {
	color: #ffcc00;
}

#pictures_room_tabs li.ui-state-active, #pictures_room_tabs li.ui-state-hover {
	border: 0;
	font-weight: bold;
	background: transparent;
}

#pictures_room .ui-tabs-panel {
  clear: both;
  padding: 15px 5px;
  background: #fff;
}

#pictures_room .ui-tabs-hide {
	display: none;/* for accessible hiding: position: absolute; left: -99999999px*/;
}

#search_form {
  float: right;
  width: 264px;
  height: 45px;
  margin: 20px 20px 20px 0;
  background: url(images/search_bg.png) no-repeat;
}

#search_form input {
  margin: 12px 0 0 12px;
  font-size: 14px;
  width: 180px;
  background: transparent;
  border: 0;
  color: #fff;
  font-weight: bold;
  
}

#search_form .search_button {
  float: right;
  display: absolute;
  z-index: 999;
  margin-top: 8px;
  cursor: pointer;
}

.main_image {
  width: 520px;
  height: 375px;
	background:  url(images/slide_bg.png) 20px no-repeat;
  float: left;
  position: relative;
  overflow: hidden; /*--Overflow hidden allows the description to toggle/tuck away as it slides down--*/
}

.main_image img {
	margin: 11px 0 0 38px;
}


.image_thumb {
    float: right;
    width: 140px;
}
.image_thumb img {
    float: right;
}

.image_thumb ul li.hover img, .image_thumb ul li.active img{
	border: 2px solid #fff;
	margin: -2px 0 0 -2px;
}

.image_thumb ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.image_thumb ul li{
    margin: 0;
    padding: 12px 0 12px 25px;
    float: left;
}
.image_thumb ul li p{display: none;}/*--Hide the description on the list items--*/


div.item-list {
	margin: 0 auto;
	text-align: center;
}

#upload_picture .box_content {
  width: 750px;
  
}

#gui-tranh-form .form-item label, #gui-tranh-form label {
  float: left;
  display: inline-table;
  width: 150px;
  line-height: 30px;
  height: 32px;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  padding: 0;
}

#gui-tranh-form #edit-title-wrapper label {
	margin-top /*\**/: 20px\9;
}

#gui-tranh-form .inputbox {
  clear: both;
  background: #7fa900;
  display: inline-table;
  width: 530px;
  padding: 5px;
  height: 32px;
  -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#gui-tranh-form #edit-title, #gui-tranh-form #edit-fakeimage {
  font-size: 20px;
  background: transparent;
  padding: 3px;
  border: 0;
}

#gui-tranh-form .form-item input {
  width: 375px;
  color: #fff;
}

#gui-tranh-form #edit-fakeimage {
  width: 375px;
}



#edit-fakeimage-wrapper .browser_button {
  display: inline;
  float: right;
  cursor: pointer;
}



#edit-fakeimage-wrapper .inputbox {
  width: 375px;
  position: absolute;
  margin-left: 150px;
}


#edit-image-wrapper {
  position: absolute;
  z-index: 999;
  margin-top: -58px;
  -moz-opacity:0;
	filter:alpha(opacity:0);
	opacity:0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#edit-fakeimage-wrapper .browser_button {
	  float: left;
	}
	
	#edit-fakeimage-wrapper .inputbox {
	  margin-left: 123px;
	}
	
	#edit-image-wrapper {
		padding: 2px 5px;
	}
}

#edit-image-wrapper {
  padding-left /*\**/: 500px\9;
	filter /*\**/:alpha(opacity:0)\9;
	opacity /*\**/:0\9;
}

#edit-contest {
  background: transparent;
  border: 0;
}

#edit-contest option {
  background: transparent;
  border: 0;
}

#edit-image {
  font-size: 25px;
}

#gui-tranh-form .form-item .form-file {
  width: 100px;
}

#gui-tranh-form .form-submit {
  border: 0;
  width: 113px;
  height: 42px;
  text-indent: -9999px;
  cursor: pointer;
  background: url(images/gui_tranh.png) top left no-repeat;
}


#featured ul.hsn-tabs-nav { 
  float: right;
  margin-right: 35px;
  margin-top: 0px;
}

#featured ul.hsn-tabs-nav img {
  margin: 10px 0;
}

#featured li.ui-tabs-selected img {
  border: 2px solid #fff;
	margin: 10px 0 10px -2px;
}

#featured .ui-tabs-hide { 
	display:none; 
}

#featured{ 
  height: 375px;
  padding-left: 15px;
	/*background:  url(images/slide_bg.png) 20px no-repeat;*/
}

#featured .ui-tabs-panel img{
  width: 470px;
  height: 349px;
  margin: 11px 0 0 38px;
}
.title_news_related
{
	background: url(images/news.png) no-repeat;
	width: 277px;
	height: 61px;
	margin-left: -9px;
	padding: 12px 0px 0px 20px;
	font-family: socnhi;
	font-size: 18px;
	color:#ff6600;
}